Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 18:45:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660097153 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504646611            10:36 PM, 10th May                     hi                    Ok           10:36 PM, 10th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:36 PM, 10th May                     hi                    Hi Hamza           10:37 PM, 10th May                     hi                    I need my order urgently           10:37 PM, 10th May                     hi                    Can I pay for the faster delivery           10:37 PM, 10th May                     hi                    They are 2 orders           10:38 PM, 10th May                   Hamza                   Please note that the delivery frame is 2-3 working days           10:38 PM, 10th May                     hi                    9660097153           10:38 PM, 10th May                     hi                    So not able to deliver within one day?           10:39 PM, 10th May                   Hamza                   Please note that order No. (9660097153) is being processed and will arrive within 2-3 working days You will also be notified when the order is shipped with the tracking number and the courier partner.           10:40 PM, 10th May                     hi                    But it is written expected to be delivered on 17 may           10:41 PM, 10th May                   Hamza                   Yes,As the the Eid days are not working days           10:42 PM, 10th May                   Hamza                   Is there anything else I can help you?            10:42 PM, 10th May                   Hamza                   كان من دواعي سروري مساعدتكم.            10:45 PM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2563326